/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:ASRT.c 12.0$ */
/* $ACIS:ASRT.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/ASRT.c,v $ */

#ifndef lint
static char *rcsid = "$Header:ASRT.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)ASRT.c 1.3 11/12/82";

char EASRT[] = "Assertion failed\n";

ASRT(cond)
	short	cond;
{
	if (cond)
		return;
	ERROR(EASRT, 0);
	return;
}
